MyXoops Forum

Forum - myXOOPS German Support

5 + 6 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Aw:: CBB 4.01 für XOOPS ab 2.4.2

Betreff: Aw:: CBB 4.01 für XOOPS ab 2.4.2
von alfred am 06.01.2010 12:28:35

So noch ein wenig mehr gespielt

Derzeit rate ich ab, das CBB4 unter PHP5.3 zu nutzen, da es mehr Fehler produziert als Nutzen bringt.
Hier muss im Vorfeld bei XOOPS noch etwas geändert werden.

Ausserdem müssen fast alle Klassen noch angepasst werden, das kann dauern